Source: gron
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-mattn-go-colorable-dev,
 golang-github-nwidger-jsoncolor-dev,
 golang-github-pkg-errors-dev,
 pandoc,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/tomnomnom/gron
Vcs-Browser: https://salsa.debian.org/go-team/packages/gron
Vcs-Git: https://salsa.debian.org/go-team/packages/gron.git
XS-Go-Import-Path: github.com/tomnomnom/gron
Testsuite: autopkgtest-pkg-go

Package: gron
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to transform JSON into discrete, greppable assignments
 gron transforms JSON into discrete assignments to make it easier to grep for
 what you want and see the absolute 'path' to it. gron can read JSON from a
 local file, over the network, or directly from STDIN.
 .
 gron eases the exploration of APIs that return large blobs of JSON but have
 terrible documentation.
 .
 gron can work backwards too, enabling you to turn your filtered data back
 into JSON.
